* { margin:0; padding:0;}
body {font-family:Arial; font-size:100%; line-height:.875em; color:#747474; text-align:center; background:url(images/tall_top_left.gif) left top repeat-x #fff;}


.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}

p { margin-bottom:11px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:31px;}
.form input {width:173px; height:18px; background:none; color:#a4a4a4; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #a4a4a4;}
textarea { width:233px; height:80px; background:none; overflow:auto; color:#a4a4a4; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #a4a4a4;}

.input_1 { width:140px; height:18px; background:#fff; border:1px solid #334e5a; margin-right:7px; font-size:1em; font-family:arial; padding-left:3px;}
.select1 { width:217px; height:21px; background:#fff; border:1px solid #aaa8a9; font-size:13px; color:#848585;}

/*==================list====================*/
ul { list-style:none;}

.menu { padding:0 0 0 50px;}
.menu li { display:inline;}
.menu li a { display:block; float:left; width:103px; text-align:center; padding:17px 0 13px 0; text-decoration:none; background:url(images/menu_bg.gif) no-repeat left top; color:#28444f; text-transform:uppercase; margin-right:3px; font-weight:normal;}
.menu li a:hover { background:url(images/menu_bg_act.gif) no-repeat left top;}
.menu li a.current { background:url(images/menu_bg_act.gif) no-repeat left top;}

.list1 li { width:100%; padding-bottom:10px;}
.list1 li a { background:url(images/marker.gif) no-repeat left 2px; padding:0 0 0 29px; color:#8bb012; font-size:1.73em; text-decoration:none; position:relative; margin-right:16px;}
.list1 li a:hover { color:#000;}

.list2 dt a { background:url(images/marker1.gif) no-repeat left 2px; padding-left:20px; font-weight:bold; line-height:18px;}
.list2 dt span { display:block; padding:7px 0 9px 0; font-size:.91em; color:#939393;}

.list3 dt { padding-bottom:4px;}
.list3 dt a {background:url(images/marker1.gif) no-repeat left 2px; padding-left:20px; font-weight:bold; line-height:18px;}
.list3 dd { padding-bottom:8px;}
.list3 dd.last { padding-bottom:0;}

/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}
.img_box { padding:0 0 20px 0;}
.img_box img { float:left; margin:0 20px 5px 0;}

.p1 { margin-bottom:11px;}
.p2 { margin-bottom:4px;}
blockquote p { margin-bottom:10px;}


/*==================txt, links, lines, titles====================*/
a {color:#417188;}
a:hover{text-decoration:none;}

h1 { font-size:2.1em; line-height:1.1em; color:#666; letter-spacing:-1px; margin-bottom:24px;}
h2 { font-size:1.82em; color:#0b610b; letter-spacing:-1px; margin-bottom:12px;}
h3 { font-size:1.72em; color:#35505a; font-weight:normal; margin-bottom:22px; letter-spacing:-1px;}
h3.h3 {position:absolute; margin-top:-36px;}
h4 { font-size:1.18em; font-weight:normal; color:#000000; line-height:1.61em; margin-bottom:36px;}
h5 { font-size:1em; margin-bottom:13px;}
h6 {font-size:1em; margin-bottom:10px;}

.link1 { display:block; float:left; background:url(images/link1_bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(images/link1_left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1_right.gif) no-repeat right top; padding:2px 15px 2px 15px; font-weight:normal; font-style:bold;}
.link1:hover { text-decoration:underline;}

.line_hor { background:url(images/line1.gif) left bottom repeat-x; padding-bottom:20px; margin-bottom:20px;}

.title { margin-bottom:20px;}


/*==================blocks====================*/
.block { background:#f7efe1; width:296px; color:#48453f; margin-bottom:18px;}
.block .top_tall { background:url(images/line1.gif) left top repeat-x;}
.block .right_tall { background:url(images/line1.gif) right top repeat-y;}
.block .bottom_tall { background:url(images/line1.gif) left bottom repeat-x;}
.block .left_tall { background:url(images/left_tall.gif) left top repeat-y;}
.block .left_top_corner { background:url(images/left_top_corner.gif) no-repeat left top;}
.block .right_top_corner { background:url(images/right_top_corner.gif) no-repeat right top;}
.block .right_bottom_corner { background:url(images/right_bottom_corner.gif) no-repeat right bottom;}
.block .left_bottom_corner { background:url(images/left_bottom_corner.gif) no-repeat left bottom; width:100%;}
.block .inner { padding:25px 11px 21px 51px;}
.block p { font-size:1.1em; line-height:1.5em; margin-bottom:18px;}

.block1 { background:#f6d589; width:296px; color:#48453f;}
.block1 .top_tall { background:url(images/line2.gif) left top repeat-x;}
.block1 .right_tall { background:url(images/line2.gif) right top repeat-y;}
.block1 .bottom_tall { background:url(images/line2.gif) left bottom repeat-x;}
.block1 .left_tall { background:url(images/left_tall1.gif) left top repeat-y;}
.block1 .left_top_corner { background:url(images/left_top_corner1.gif) no-repeat left top;}
.block1 .right_top_corner { background:url(images/right_top_corner1.gif) no-repeat right top;}
.block1 .right_bottom_corner { background:url(images/right_bottom_corner1.gif) no-repeat right bottom;}
.block1 .left_bottom_corner { background:url(images/left_bottom_corner1.gif) no-repeat left bottom; width:100%;}
.block1 .inner { padding:25px 11px 17px 51px;}
.block1 p { font-size:1.1em; line-height:1.5em; margin-bottom:12px;}
.block1 a { color:#48453f;}

.search_block { background:url(images/search_bgd.gif) left top repeat-x; width:229px;}
.search_block .left { background:url(images/search_left.gif) no-repeat left top;}
.search_block .right { background:url(images/search_right.gif) no-repeat right top; height:38px;}
.search_block .inner { padding:9px 0 0 17px;}


/*header*/
#header .row_1 { height:122px;}
#header .row_1 .fleft { padding:30px 0 0 52px;}
#header .row_1 .fright { padding:49px 51px 0 0;}
#header .row_2 { height:44px;}
#header .row_2 .fright { padding:0 52px 0 0;}

/*extra_block*/
#extra_block { padding:20px 0 20px 347px; background:url(images/extra_bgd.jpg) no-repeat 0 64px;}

/*content*/
#content .indent { padding:30px 30px 34px 63px;}

/*footer*/
#footer { text-transform:uppercase; color:#959492;}
#footer a {color:#959492;}
#footer p { padding:26px 0 0 50px;}
/*==========================================*/
